
Piratenversammlung / Assemblée Pirate - Motion #2887

Antrag auf Ergänzungswahl der GPK

28 March 2012 15:05 - Stichflamme

Status: Considered Start date: 28 March 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Für eine effizientere und breiter abgestützte GPK beantrage ich eine Erweiterungs/Ergänzungswahl für dieselbe.

History

#1 - 23 May 2012 23:34 - mastgans

- Status changed from New to 7

#2 - 25 May 2012 19:31 - Exception

- Target version set to PV 2012v2

#3 - 30 September 2012 00:33 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100
